Subject: Re: [ANNOUNCE] ugit: a pyqt-based git gui // was: Re: If you would write git from scratch now, what would you change?

From: Jakub Narebski <[email-masked]>
Date: Tue, 11 Dec 2007 16:11:30 -0800 (PST)

David <[email-masked]> writes:

> For whatever it's worth, I've written a PyQt4-based git gui.  For lack
> of a better name I call it ugit, as in "I git, you git, we all git
> with ugit" (or something silly like that).

I have added it to http://git.or.cz/gitwiki/InterfacesFrontendsAndTools

Funny that both (h)gct and Qct, which are commit tools too (although
multi-SCM) are also written in PyQt...
-- 
Jakub Narebski
Poland
ShadeHawk on #git